example.properties
Prev | Property Sets | Next

## example.properties

example.properties — Properties associated with a example

## Synopsis

    <xsl:attribute-set name="example.properties" use-attribute-sets="formal.object.properties">
        <xsl:attribute name="keep-together.within-column">auto</xsl:attribute>
    </xsl:attribute-set>

## Description

The styling for examples.

Prev | Up | Next
figure.properties | Home | equation.properties